.box-noticias header {margin-left: 0!important;}
.brand{width: 2em;}
.publicidade-label {left: 0;}
.publicidade{display: none;	visibility: hidden;}
.nav > li > a {padding-left: 10px; padding-right: 10px;}
#disqus_thread{width: 100%; display: block;}

.content-banner-principal{
    display:none; 
    visibility:hidden;
}

.data-post-vertical{display: none;}
    .largura_pagina{display: none}